.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEHrVertival_Default{width:16px;height:150px}
.OESK_WEHrVertival_Default .OESZ_Deco1{top:0;bottom:0;width:1px;background-color:#BFBFBF}
.OESK_WELabel_Default{width:350px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_WETextBox2_Default{width:275px;height:auto;padding:0 4px 0 0}
.OESK_WETextBox2_Default .OESZ_TextBoxError{width:16px;height:16px;background-image:url(WEFiles/Image/Skin/26c70838.png);margin:0 0 0 4px}
.OESK_WETextBox2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-position:center center;background-image:url(WEFiles/Image/Skin/58294202.png);margin:0 0 0 4px}
.OESK_WETextArea2_Default{width:275px;height:91px;padding:0 4px 4px 0}
.OESK_WETextArea2_Default .OESZ_TextArea{width:100%;height:100%}
.OESK_WETextArea2_Default .OESZ_TextAreaError{background-image:url(WEFiles/Image/Skin/cbb1ae94.png)}
.OESK_WETextArea2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/966687aa.png);margin:0 0 0 4px}
.OESK_WEButton_Default{width:120px}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
#XBody{position:relative}
#XBody .OESZ_XBodyContent{height:551px}
#XBody .OESZ_XBodyFooter{height:15px}
#WEcad8a30b8d{left:257px;top:208px;width:auto;height:595px}
#WE0dc0727357{left:1010px;top:209px;width:auto;height:593px}
#WEc1b90ab14c{left:-110px;top:208px;width:auto;height:594px}
#WE812d54ce61{left:283px;top:222px;width:auto;height:auto}
#WE39cd3b5398{left:283px;top:250px;width:350px;height:auto;text-align:justify}
#WEb616a6bf7f{left:661px;top:209px;width:auto;height:594px}
#WE79f5ab1d40{left:283px;top:500px;width:auto;height:auto}
#WE5069d73c2d{left:283px;top:540px;width:350px;height:230px}
#WE0d6eeccd90{left:3px;top:21px;width:256px;height:auto}
#WE0b288c3242{left:4px;top:50px;width:auto;height:auto}
#WE6ea7da6a4c{left:7px;top:75px;width:275px;height:91px}
#WE22f3ad8345{left:18px;top:181px;width:120px;height:auto}
#WE3bb2983c41{left:155px;top:180px;width:120px;height:auto}
#WEeae7fe84b3{left:284px;top:540px;width:auto;height:auto}
#WE1776f81711{left:285px;top:233px;width:310px;height:auto}
#WE301abc2fbb{left:283px;top:515px;width:310px;height:auto}
#WEe67e2c2eed{left:668px;top:292px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/c92582fa.jpg)}
#WEae89285869{left:669px;top:441px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/1b949032.jpg)}
#WE6e448d4a3b{left:669px;top:593px;width:336px;height:150px;background-image:url(WEFiles/Image/Skin/39256030.jpg)}
#WE17424ba8fa{left:679px;top:222px;width:auto;height:auto}
#WE8d4d129aef{left:678px;top:251px;width:310px;height:auto}
#WEb338be5305{left:-110px;top:237px;width:1121px;height:auto}
#WE9e5de5abaa{left:214px;top:280px;width:412px;height:auto;font-size:13px}
#WE3b9fa1dd4d{display:table-cell;left:499px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE8438f1fe92{display:table-cell;left:230px;top:258px;width:auto;height:auto;color:navy;font-size:13px}
#WE160b833814{display:table-cell;left:378px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE8fa7ee1e12{display:table-cell;left:614px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE8fd5770450{display:table-cell;left:172px;top:259px;width:auto;height:auto;color:navy;font-size:13px}
#WE544380108b{left:255px;top:132px;width:auto;height:auto}
#WE2074dfab80{left:112px;top:87px}
.OESK_WETextBox2_Default .OESZ_TextBox,.OESK_WEButton_Default .OESZ_Button{width:100%}
#WE812d54ce61 .OESZ_Text,#WE79f5ab1d40 .OESZ_Text,#WE17424ba8fa .OESZ_Text{color:#000}
#WE0b288c3242 .OESZ_Text,#WEeae7fe84b3 .OESZ_Text,#WE3b9fa1dd4d .OESZ_Link,#WE8438f1fe92 .OESZ_Link,#WE160b833814 .OESZ_Link,#WE8fa7ee1e12 .OESZ_Link,#WE8fd5770450 .OESZ_Link{color:#0000C0}

